.experience-container .content-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  width: 90%;
  margin: 0 auto;
}

/* **********************************  Left  ****************************** */
.experience-container .content-left {
  text-align: center;
}
/* **********************************  Right  ****************************** */
.experience-container .content-right {
  text-align: center;
}

.experience-container .content-title {
  font-size: 1.5rem;
  font-weight: 700;
  padding-bottom: 2rem;
}

.experience-card-group {
  width: 100%;
  min-height: 50vh;
  padding: 1rem;
  background-color: rgb(51, 51, 51);
  border: 1px solid transparent;
  border-radius: 2rem;
  transition: all 0.4s ease-in-out;
  color: var(--main-color);
  text-align: center;
  overflow: hidden;
}

.experience-card-group:hover {
  background-color: transparent;
  color: var(--text-color);
  border: 1px solid rgb(51, 51, 51);
}

.experience-card-group .card {
  width: 100%;
  height: 60%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  grid-gap: 2.5rem;
  padding: 0 2rem;
}
.experience-card-group .card .card-item {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.experience-card-group .card .card-item i {
  font-size: 2rem;
}

.experience-card-group .card .card-item div {
  text-align: left;
}

.experience-card-group .card .card-item h4 {
  font-size: 1.2rem;
}
.experience-card-group .card .card-item h5 {
  font-size: 0.8rem;
  color: var(--description-color);
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 1024px) {
  .experience-container .content-wrapper {
    grid-template-columns: 1fr;
  }
  .experience-card-group {
    min-height: 40vh;
  }
}

/*  **************  MEDIA QUERIES ( SMALL DEVICES )  ****************  */
@media screen and (max-width: 600px) {
  .experience-container .content-wrapper {
    grid-template-columns: 1fr;
  }

  .experience-card-group .card {
    grid-template-columns: 1fr;
  }
}
